c
/** for the styles reservation online **/
a:hover{text-decoration: none; }
.port-reserva{
    background: url(../images/portada-reserva.jpg)top center no-repeat; 
    background-size: cover;
    width: 100%;
    height: 470px;
    position: absolute;
    z-index: -1;
    background-attachment: fixed;
}
.escoge{
    margin: 10px auto 0px auto;
    background: rgb(36, 44, 89);
    padding-bottom: 40px;
    padding-top: 20px;
}
.etapas .row.plac{
    position: absolute;
    width: 100%;
    top: 30px;
}

#tablamia {
	width: 50% !important;
}

.redes-fixed2{
	background:#01AB22;
	right:0;
	position:fixed;
	padding:4px 8px;
	top:20%;
	width:30px;
	height:30px;
	z-index:1000;
	transition:0.3s;}
	
.redes-fixed2:hover{
	right:0;
	position:fixed;
	padding:4px 12px;
	top:20%;
	width:40px;
	height:30px;
	z-index:1000;
	transition:0.3s;}
	
	
.redes-fixed3{
	background:#0171BB;
	right:0;
	position:fixed;
	padding:4px 10px;
	top:25%;
	width:30px;
	height:30px;
	z-index:1000;
	transition:0.3s;}
	
.redes-fixed3:hover{
	right:0;
	position:fixed;
	padding:4px 12px;
	top:25%;
	width:40px;
	height:30px;
	z-index:1000;
	transition:0.3s;}
	
.redes-fixed4{
	background-color: transparent;
	right:30px;
	position:fixed;
	padding:16px 10px;
	bottom:16%;
	width:50px;
	height:50px;
	z-index:5000;
	transition:0.3s;}
	
.redes-fixed4:hover{
	background-color: transparent;
	right:30px;
	position:fixed;
	padding:14px 10px;
	bottom:17%;
	width:50px;
	height:50px;
	z-index:5000;
	transition:0.3s;}	

.btn-etapa-click{
    opacity: 0.7;
    text-align: center;
    position: absolute;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    background-color: white;
    min-width: 150px;
    min-height: 100px;
    max-width: 250px;
    border-radius: 20px;
}

.btn-etapa-1{
    top: -8%;
    left: 64%;
}

.btn-etapa-2{
    top: 55%;
    left: 35%;
}

.btn-etapa-3{
    top: 34%;
    left: 79%;
}

.btn-etapa-5{
    top: 56%;
    left: 4%;
}

.btn-etapa-7{
    top: 64%;
    left: 38%;
}


.btn-etapa:hover{
    opacity: 1;
}
.playa p{
    float: right;
    color: #fff;
    font-weight: 500;
    padding-left: 10px;
}

.escoge h1{
    color: #fff;
    font-weight: bold;
    margin-top: 0px;
}
.img-center{
    display: block;
    margin: auto;
}
.pasos{margin-bottom: 30px;}
.pasos p{
    padding-top: 10px;
    color: #578fc4;
}
.pasos .choose p{
    color: #fff;
}
.pasos .choose p::before{
    background: #fff;
    content: '';
}
.btn-pisos{
    display: block;
    border: solid 2px #fff;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding-top: 5px;
	margin-top: 9px;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
-ms-transition: all 300ms linear;
-o-transition: all 300ms linear;
transition: all 300ms linear;
}
.btn-pisos:hover{
    color: rgb(36, 44, 89)!important;
    background: rgb(151, 190, 106);
}
.trescatorce img{
    position: relative;
    left: 20px;
}
.tresquince img{
    position: relative;
    right: 20px;
}
.pisos .row{ margin: 0px;}
.pisos .row li{list-style-type: none;}
.pisos .row li img{
    cursor: pointer;
    position: relative;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.pisos .row li img:hover{
    border-radius: 3px;
    background-color: white;
    padding: 2px;
    text-shadow: 1px 2px 8px rgba(18, 18, 18, 0.44);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
        z-index: 999;
}
.btn-select-pisos{
    width: 150px;
}
.detalles{
    position: relative;
    top: 0px;
}
.detalles h4{
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
}
.detalles p{
    color: #fff;
    font-size: 20px;
}
.detalles p.calculo{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
}

.detalles p.calculo span.spanbasic{
    font-size: 22px;
}

.detalles p.calculo span{
    font-size: 44px;
}

.btn-sig{
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 30px;
    border: solid 2px #fff;
    border-radius: 5px;
    display: table;
    margin-left: -170px;
}

.btn-sig img{padding-right: 10px;}

.depto-name {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    padding: 10px;
    display: table;
    margin-top: 10px;
    margin-left: -155px;
}

.whitext{color: #fff;}
.sub-envia{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 24px;
    text-transform: uppercase;
    text-align: center;
}
.sub-felici{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 24px;
    text-align: center;
}
.caract{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    
}
.caract span{padding: 0px 10px;}
.price{
    font-size: 14px;
    color: #fff;
    text-align: center;
    display: table;
    margin: 30px auto 0px;
    border: solid 2px #fff;
    padding: 20px 20px 10px 20px;
    font-weight: bold;
    letter-spacing: 1px;
}
.price span{
    position: relative;
    top: -10px;
    font-size: 20px;
    
} 
.info-reserva{
    background: #fff;
    padding: 50px;
    margin-top: 50px;
    -webkit-box-shadow: 1px 2px 9px 1px rgba(28, 28, 28, 0.47);
box-shadow: 1px 2px 9px 1px rgba(28, 28, 28, 0.47);
}
.info-reserva p{
    font-size: 12px;
    margin-top: 15px;
    height: 500px;
    overflow: auto;
}
.info-reserva label{
    display: block;
    text-align: center;
    margin-top: 15px;
}
.btn-envia-reserva{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    display: table;
    text-align: center;
    border-radius: 8px;
    padding: 8px 16px;
    margin: auto;
    margin-top: 20px;
    background: #98bf10;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
-ms-transition: all 300ms linear;
-o-transition: all 300ms linear;
transition: all 300ms linear;
}
/**pop up styles **/
/*.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}*/
.modal-dialog {
	z-index: 999999999;
}
.popup {
  margin: 10px auto;
  padding: 20px 15px;
  background: #fff;
  border-radius: 5px;
  width: 80%;
  position: relative;
  transition: all 5s ease-in-out;
  border-bottom: solid 20px #98bf13;
}

.popup h2 {
  margin-top: 0;
  color: #333;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}
.popup h2{
	color: rgb(36, 44, 89);
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
    margin: 0px;
}
.popup p{
	text-align: center;
	text-transform: uppercase;
    color: rgb(36, 44, 89);
    font-size: 15px
}
.modal h4{
	color: rgb(36, 44, 89) ;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
    margin: 0px;
}
.modal p{
	text-align: center;
	text-transform: uppercase;
    color: rgb(36, 44, 89);
    font-size: 17px
}


.form-registre{
	width: 100%;
	margin: auto;
}
.form-registre input, .form-registre select{
	width: 100%;
	height: 45px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #999;
    border-radius: 4px;
    font-size: 14px;
}
.form-registre input::placeholder, .form-registre select::placeholder{
	text-transform: uppercase;
	
}
.input-tel{
	
	padding-top: 10px;
}
.input-mal{
	padding-left: 5px;
	padding-top: 10px;
}
.form-registre .btn.btn-default{
	display: table;
	margin: 10px 0;
	width: auto;
	padding: 10px 20px;
    background: #F6B63E;
    border: solid 1px #F6B63E;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #fff;
    border-radius: 4px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.btn-depto{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.btn-etapa{
    display: table;
    width: 100%;
    border: solid 2px #fff;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 6px;
    margin-top: 10px;
}


.btn-etapa-disponible{
    display: table;
    width: 100%;
    border: solid 2px #fff;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 6px;
    margin-top: 10px;
	background:rgb(162, 204, 216);
}

.btn-etapa-reservado{
    display: table;
    width: 100%;
    border: solid 2px #fff;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 6px;
    margin-top: 10px;
	background:rgb(192, 0, 0);
}

.btn-etapa-vendido{
    display: table;
    width: 100%;
    border: solid 2px #fff;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 6px;
    margin-top: 10px;
	background:rgb(255, 0, 0);
}




.btn-etapa-desc{
    opacity: 0.5;
}
.btn-etapa-ac{color: #98bf13;}
.etapas-movile div{
    padding: 0px 5px;
}
.etapas-movile div small{display: block;}
.deptos-movile div{padding: 5px;}

.btn-reserva{
    position: absolute!important;
    right: 70px;
    
    padding: 10px 20px!important;
    border-radius: 30px;
    background: #98bf13;
    border: solid 1px #98bf13;
    display: table!important;
    width: 120px;
    font-size: 14px!important;
    color: #fff!important;
    text-align: center;
}

.line-detail{
    width: 100%;
    height: 1px;
    background: #fff;
    margin: 30px 0px 20px 0px;
}










/**media querys**/
@media (min-width: 768px){
	
	.popup {
        margin: 10px auto;
        padding: 10px 15px;
        background: #fff url(../images/form-right.svg)right center no-repeat;
        border-radius: 5px;
        width: 70%;
        position: relative;
        transition: all 0.5s ease-in-out;
        border-bottom: solid 20px #98bf13;
    }
	
    .escoge{
        margin: 10px auto 50px auto;
        padding-bottom: 50px;
        padding-top: 40px;}
		
		
    .popup {
        width: 80%;
        padding: 70px 20px;
        margin: 70px auto;}
  
    .form-registre{
	    width: 80%;}
    .popup h2, .popup p{
        font-size: 24px;}
    .sub-envia{
        font-size: 30px;}
    .caract{
        font-size: 22px;
        text-align: center;}
    .caract span{padding: 0px 20px;}
    .price{
        padding: 20px 40px 10px 40px;
        font-size: 20px;}
    .price span{
        font-size: 40px;}
    .info-reserva p{
        font-size: 16px;}
    .btn-envia-reserva{
        font-size: 20px;
        padding: 15px 30px;}
    .sub-felici{
        font-size: 30px;}
    .btn-reserva{
        width: 160px;
        top: 10px;
        right: -100px;}
        
    .btn-sig {
        margin-left: -170px;
    }
}



@media (min-width: 1024px){
    .popup {
        width: 80%;}
    .form-registre{
	    width: 90%;}
}

@media (min-width: 1700px){
    .port-reserva{
        background-size: contain;}
}

@media (max-width: 1020px){
	
.form-registre input, .form-registre select{
	width: 100%;
	height: 28px;
	padding-left: 10px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #999;
    border-radius: 4px;
    font-size: 12px;
}

    .btn-sig {
        margin-left: 0px;
    }
	
	.input-mal {
		padding-left: 15px;
	}
	
	.popup {
	
	 width: 80% !important;
		
		
	}
	
#tablamia {
	width: 100% !important;
}
	
}

.tooltip {
  font-size: 16px;
  text-align: left !important;

  
}
.tooltip-inner {
	text-align: left;
	min-width: 300px;
    width: 140px;
    padding: 18px 16px!important;
    color: #4d4d4d;
    text-align: leftr;
    background-color: white;
    border-radius: 4px;
}

.select2-container--default .select2-selection--single {
	width: 100%;
	height: 45px !important;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #999 !important;
    border-radius: 4px;
    font-size: 14px !important;
}

.select2-container .select2-selection--single {
	height: 45px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 45px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color:#999 !important;
	line-height: 45px !important;
}

.select2-results {
	color:#999 !important;
	font-size: 14px !important;
}

.select2-search {
	color:#999 !important;
	font-size: 14px !important;
}

.video-btn {
    background-color: rgb(151, 190, 106) !important;
    border-width: 0em !important;
}

.header-logo {
    width: 100%;   
}

.depto-number {
    font-weight: 600;
    font-family: open sans;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    pointer-events: none;
}

.point-north{
    transform: rotate(91deg);
}

.floor-image{
    max-width: 250px;
    margin-left: -17vw;
    width: 30vw;
}

.etapa-btn-name{
    font-weight: 800;
    font-family: open sans;
    color:#839769;
    position: relative;
    transform: translate(-50%, -50%);
    z-index: 999;
    margin: 15px;
}

.disponible-text{
    font-weight: 800;
    font-family: open sans;
    color:#232944;
    position: relative;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    margin: 10px;
}

.zoom:hover {
    transform: scale(1.2);
}

.compass-container{
    position: relative;
    min-height: 300px;
}

.complete-compass {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.compass{
    max-width: 120px;
}

.compass-text-container{
    color: white;
    position: absolute;
    left: 30%;
    top: 36%;
    transform: translate(-50%, -50%);
    text-align: center;
    justify-content: center;
}

.compass-text{
    position: absolute;
    float: left;
}